#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-smallcheck
version:              0.5.2
visibility:           public
id:                   hspec-smallcheck-0.5.2-CG87IHwCJmw3uWmLe0h3Ur
key:                  hspec-smallcheck-0.5.2-CG87IHwCJmw3uWmLe0h3Ur
license:              MIT
copyright:            (c) 2013-2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
homepage:             http://hspec.github.io/
synopsis:             SmallCheck support for the Hspec testing framework
description:          SmallCheck support for the Hspec testing framework
category:             Testing
abi:                  5c15367e068d327fd7c879b3cabd57b9
exposed:              True
exposed-modules:      Test.Hspec.SmallCheck
hidden-modules:
    Test.Hspec.SmallCheck.Compat Test.Hspec.SmallCheck.Types
    Paths_hspec_smallcheck

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hspec-smallcheck-0.5.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hspec-smallcheck-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/hspec-smallcheck-0.5.2
hs-libraries:         HShspec-smallcheck-0.5.2-CG87IHwCJmw3uWmLe0h3Ur
depends:
    HUnit-1.6.0.0-E2hGdC6Mppu5hwB20Zsz3F base-4.14.1.0
    call-stack-0.2.0-7nC9rd9nDmX8kbeRgOUTVc
    hspec-core-2.7.4-BQixiHwd7Fv1mi6LlGME6Y
    smallcheck-1.2.0-DXT7mPfpKjU7AK7nMO9N7Z

haddock-interfaces:
    /usr/share/doc/haskell-hspec-smallcheck/html/hspec-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-hspec-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

